foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Sellel lehelküljel puudub reiting
rating-pending=Hangin reitingut
rating-good=Sellel lehelküljel on hea reiting
rating-average=Sellel lehelküljel on keskmine reiting
rating-bad=Sellel leheküljel on halb reiting
no-weight=(pole piisavalt hääli)
weight1=(põhineb väiksel häälte arvul)
weight2=(põhineb limiteeritud häälte arvul)
weight3=(põhineb paljudel häältel)
overall-rating=Üldine reiting
warning=Hoiatus
warn-text-credit-number=Paistab, et oled sisestamas parooli või krediitkaardi andmeid leheküljele, mille reputatsioon on kehv. Palun veendu, et lehekülg on ikka ehtne. Personaalse informatsiooni sisestamine taolistel ebaturvalistel lehekülgedel võib tõsta turvariski.
warn-text-fishing-site=See lehekülg on märgitud õngitsemisleheküljeks.
trust-domain=Usalda seda domeeni
close-back=Aita mind siit minema
close=Eira hoiatust
sfzone-headline=avast! SafeZone
sfzone-text=Sisenesid internetipanga lehele. Soovid sa seda avast! SafeZones avada?
sfzone-yes=Jah
sfzone-yes-always=Jah, alati
sfzone-no=Ei
sfzone-never=Mitte kunagi
